<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{B4348CE1-446F-46A5-BD8A-62C071D4AD10}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>ZKuP</RootNamespace>
    <AssemblyName>ZKuP</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <Deterministic>true</Deterministic>
    <TargetFrameworkProfile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <AutorunEnabled>true</AutorunEnabled>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <PublishWizardCompleted>true</PublishWizardCompleted>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>ZKuP.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x64'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\x64\Debug\</OutputPath>
    <AllowUnsafeBlocks>false</AllowUnsafeBlocks>
    <RuntimeIdentifier>win-x64</RuntimeIdentifier>
    <PublishSingleFile>true</PublishSingleFile>
    <PublishTrimmed>true</PublishTrimmed>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <LangVersion>7.3</LangVersion>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>true</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x64'">
    <OutputPath>bin\x64\Release\</OutputPath>
    <RuntimeIdentifier>win-x64</RuntimeIdentifier>
    <PublishSingleFile>true</PublishSingleFile>
    <PublishTrimmed>true</PublishTrimmed>
    <DefineConstants>
    </DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>none</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <LangVersion>7.3</LangVersion>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>true</Prefer32Bit>
    <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
    <WarningLevel>4</WarningLevel>
    <WarningsAsErrors>1030</WarningsAsErrors>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestCertificateThumbprint>3C16B2C32C7121098E02D5B8C9B97FB987E781D1</ManifestCertificateThumbprint>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestKeyFile>ZKuP_TemporaryKey.pfx</ManifestKeyFile>
  </PropertyGroup>
  <PropertyGroup>
    <GenerateManifests>false</GenerateManifests>
  </PropertyGroup>
  <PropertyGroup>
    <SignManifests>false</SignManifests>
  </PropertyGroup>
  <PropertyGroup>
    <TargetZone>LocalIntranet</TargetZone>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationManifest>Properties\app.manifest</ApplicationManifest>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x86'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\x86\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <LangVersion>7.3</LangVersion>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>true</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x86'">
    <OutputPath>bin\x86\Release\</OutputPath>
    <Optimize>true</Optimize>
    <PlatformTarget>x86</PlatformTarget>
    <LangVersion>7.3</LangVersion>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>true</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'DangerDebug|AnyCPU'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\DangerDebug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <LangVersion>7.3</LangVersion>
    <ErrorReport>prompt</ErrorReport>
    <Prefer32Bit>true</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'DangerDebug|x64'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\x64\DangerDebug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <LangVersion>7.3</LangVersion>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>true</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'DangerDebug|x86'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\x86\DangerDebug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <LangVersion>7.3</LangVersion>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>true</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="STPadLibNet">
      <HintPath>..\..\..\..\..\..\Program Files\signotec\signoPAD-API\STPadLibNet\STPadLibNet.dll</HintPath>
      <EmbedInteropTypes>False</EmbedInteropTypes>
      <Private>True</Private>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel" />
    <Reference Include="System.ComponentModel.Composition" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Configuration.Install" />
    <Reference Include="System.Data" />
    <Reference Include="System.DirectoryServices.AccountManagement" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Drawing.Design" />
    <Reference Include="System.IO.Compression" />
    <Reference Include="System.Management" />
    <Reference Include="System.Numerics" />
    <Reference Include="System.Transactions" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="WindowsFormsIntegration" />
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="AddCardUser.xaml.cs">
      <DependentUpon>AddCardUser.xaml</DependentUpon>
    </Compile>
    <Compile Include="AddFirmenList.xaml.cs">
      <DependentUpon>AddFirmenList.xaml</DependentUpon>
    </Compile>
    <Compile Include="AddVisitorsList.xaml.cs">
      <DependentUpon>AddVisitorsList.xaml</DependentUpon>
    </Compile>
    <Compile Include="ApproveFzg.xaml.cs">
      <DependentUpon>ApproveFzg.xaml</DependentUpon>
    </Compile>
    <Compile Include="Arrivals.xaml.cs">
      <DependentUpon>Arrivals.xaml</DependentUpon>
    </Compile>
    <Compile Include="ArrivalsOverview.xaml.cs">
      <DependentUpon>ArrivalsOverview.xaml</DependentUpon>
    </Compile>
    <Compile Include="AspInfo.xaml.cs">
      <DependentUpon>AspInfo.xaml</DependentUpon>
    </Compile>
    <Compile Include="AusgegebeneParkausweise.xaml.cs">
      <DependentUpon>AusgegebeneParkausweise.xaml</DependentUpon>
    </Compile>
    <Compile Include="BEImage.xaml.cs">
      <DependentUpon>BEImage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Belegung.xaml.cs">
      <DependentUpon>Belegung.xaml</DependentUpon>
    </Compile>
    <Compile Include="Cards.xaml.cs">
      <DependentUpon>Cards.xaml</DependentUpon>
    </Compile>
    <Compile Include="CheckKennzeichen.xaml.cs">
      <DependentUpon>CheckKennzeichen.xaml</DependentUpon>
    </Compile>
    <Compile Include="CheckParkausweis.xaml.cs">
      <DependentUpon>CheckParkausweis.xaml</DependentUpon>
    </Compile>
    <Compile Include="COMSelector.xaml.cs">
      <DependentUpon>COMSelector.xaml</DependentUpon>
    </Compile>
    <Compile Include="CreateFirma.xaml.cs">
      <DependentUpon>CreateFirma.xaml</DependentUpon>
    </Compile>
    <Compile Include="CreateMcFitUser.xaml.cs">
      <DependentUpon>CreateMcFitUser.xaml</DependentUpon>
    </Compile>
    <Compile Include="CreateParkausweis.xaml.cs">
      <DependentUpon>CreateParkausweis.xaml</DependentUpon>
    </Compile>
    <Compile Include="CreateParkEmailUser.xaml.cs">
      <DependentUpon>CreateParkEmailUser.xaml</DependentUpon>
    </Compile>
    <Compile Include="CreateVisitor.xaml.cs">
      <DependentUpon>CreateVisitor.xaml</DependentUpon>
    </Compile>
    <Compile Include="CreateVisitor_List.xaml.cs">
      <DependentUpon>CreateVisitor_List.xaml</DependentUpon>
    </Compile>
    <Compile Include="Crypto.cs" />
    <Compile Include="DBImageManager.cs" />
    <Compile Include="Delivery.xaml.cs">
      <DependentUpon>Delivery.xaml</DependentUpon>
    </Compile>
    <Compile Include="Family.xaml.cs">
      <DependentUpon>Family.xaml</DependentUpon>
    </Compile>
    <Compile Include="FamilyBooking.xaml.cs">
      <DependentUpon>FamilyBooking.xaml</DependentUpon>
    </Compile>
    <Compile Include="FileHandler.cs" />
    <Compile Include="GrantParkausweis.xaml.cs">
      <DependentUpon>GrantParkausweis.xaml</DependentUpon>
    </Compile>
    <Compile Include="ImageView.xaml.cs">
      <DependentUpon>ImageView.xaml</DependentUpon>
    </Compile>
    <Compile Include="KartenTausch.xaml.cs">
      <DependentUpon>KartenTausch.xaml</DependentUpon>
    </Compile>
    <Compile Include="Log.cs" />
    <Compile Include="ManageDeliveries.xaml.cs">
      <DependentUpon>ManageDeliveries.xaml</DependentUpon>
    </Compile>
    <Compile Include="ManageEntstoerdienste.xaml.cs">
      <DependentUpon>ManageEntstoerdienste.xaml</DependentUpon>
    </Compile>
    <Compile Include="ManageParkausweis.xaml.cs">
      <DependentUpon>ManageParkausweis.xaml</DependentUpon>
    </Compile>
    <Compile Include="ManageVisitor.xaml.cs">
      <DependentUpon>ManageVisitor.xaml</DependentUpon>
    </Compile>
    <Compile Include="Helper.cs" />
    <Compile Include="ManageAsp.xaml.cs">
      <DependentUpon>ManageAsp.xaml</DependentUpon>
    </Compile>
    <Compile Include="ManageUsers.xaml.cs">
      <DependentUpon>ManageUsers.xaml</DependentUpon>
    </Compile>
    <Compile Include="MySqlConnectionChecker.cs" />
    <Compile Include="Notifications.xaml.cs">
      <DependentUpon>Notifications.xaml</DependentUpon>
    </Compile>
    <Compile Include="ParkausweisDisclaimer.xaml.cs">
      <DependentUpon>ParkausweisDisclaimer.xaml</DependentUpon>
    </Compile>
    <Compile Include="PrintParkausweis.xaml.cs">
      <DependentUpon>PrintParkausweis.xaml</DependentUpon>
    </Compile>
    <Compile Include="SetHinweis.xaml.cs">
      <DependentUpon>SetHinweis.xaml</DependentUpon>
    </Compile>
    <Compile Include="Settings.cs" />
    <Compile Include="Signature.xaml.cs">
      <DependentUpon>Signature.xaml</DependentUpon>
    </Compile>
    <Compile Include="signoPad.cs" />
    <Compile Include="SQL.cs" />
    <Compile Include="ucSpinnerPiston.xaml.cs">
      <DependentUpon>ucSpinnerPiston.xaml</DependentUpon>
    </Compile>
    <Compile Include="XMessageBoxFahrzeugAnzahl.xaml.cs">
      <DependentUpon>XMessageBoxFahrzeugAnzahl.xaml</DependentUpon>
    </Compile>
    <Compile Include="XMessageBoxWithReturn.xaml.cs">
      <DependentUpon>XMessageBoxWithReturn.xaml</DependentUpon>
    </Compile>
    <Compile Include="XMessageBox.xaml.cs">
      <DependentUpon>XMessageBox.xaml</DependentUpon>
    </Compile>
    <Page Include="AddCardUser.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="AddFirmenList.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="AddVisitorsList.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ApproveFzg.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Arrivals.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ArrivalsOverview.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="AspInfo.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="AusgegebeneParkausweise.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="BEImage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Belegung.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Cards.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="CheckKennzeichen.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="CheckParkausweis.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="COMSelector.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="CreateFirma.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="CreateMcFitUser.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="CreateParkausweis.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="CreateParkEmailUser.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="CreateVisitor.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="CreateVisitor_List.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Delivery.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Family.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="FamilyBooking.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="GrantParkausweis.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ImageView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="KartenTausch.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ManageDeliveries.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ManageEntstoerdienste.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ManageParkausweis.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ManageVisitor.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="MainWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MainWindow.xaml.cs">
      <DependentUpon>MainWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Page Include="ManageAsp.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ManageUsers.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Notifications.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ParkausweisDisclaimer.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="PrintParkausweis.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="SetHinweis.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Signature.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ucSpinnerPiston.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="XMessageBoxFahrzeugAnzahl.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="XMessageBoxWithReturn.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="XMessageBox.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <None Include="Properties\app.manifest" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <EmbeddedResource Include="Resources\PLZ_MUC.txt" />
    <None Include="Resources\client.pfx" />
    <None Include="ZKuP_TemporaryKey.pfx" />
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="ZKuP.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="FodyWeavers.xml" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.5.2">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4.5.2 %28x86 und x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Cancel BW.png" />
    <Resource Include="Resources\Capture Sigma.png" />
    <Resource Include="Resources\OK BW.png" />
    <Resource Include="Resources\Pad Sigma.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\db-logo.png" />
  </ItemGroup>
  <ItemGroup>
    <COMReference Include="Microsoft.Office.Core">
      <Guid>{2DF8D04C-5BFA-101B-BDE5-00AA0044DE52}</Guid>
      <VersionMajor>2</VersionMajor>
      <VersionMinor>8</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>primary</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
    <COMReference Include="Microsoft.Office.Interop.Excel">
      <Guid>{00020813-0000-0000-C000-000000000046}</Guid>
      <VersionMajor>1</VersionMajor>
      <VersionMinor>9</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>primary</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
    <COMReference Include="VBIDE">
      <Guid>{0002E157-0000-0000-C000-000000000046}</Guid>
      <VersionMajor>5</VersionMajor>
      <VersionMinor>3</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>primary</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\NoSignature.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\skull.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Moon.png" />
    <Resource Include="Resources\Sun.png" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="BouncyCastle">
      <Version>1.8.9</Version>
    </PackageReference>
    <PackageReference Include="ColorHelper">
      <Version>1.8.1</Version>
    </PackageReference>
    <PackageReference Include="Costura.Fody">
      <Version>5.2.0</Version>
      <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
      <PrivateAssets>all</PrivateAssets>
    </PackageReference>
    <PackageReference Include="FuzzySharp">
      <Version>2.0.2</Version>
    </PackageReference>
    <PackageReference Include="Google.Protobuf">
      <Version>3.17.3</Version>
    </PackageReference>
    <PackageReference Include="K4os.Compression.LZ4.Streams">
      <Version>1.2.6</Version>
    </PackageReference>
    <PackageReference Include="MahApps.Metro">
      <Version>2.4.7</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.NETCore.Platforms">
      <Version>5.0.2</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.Office.Interop.Word">
      <Version>15.0.4797.1003</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.Toolkit.Uwp.Notifications">
      <Version>7.1.2</Version>
    </PackageReference>
    <PackageReference Include="MySql.Data">
      <Version>8.0.25</Version>
    </PackageReference>
    <PackageReference Include="NETStandard.Library">
      <Version>2.0.3</Version>
    </PackageReference>
    <PackageReference Include="Newtonsoft.Json">
      <Version>13.0.3</Version>
    </PackageReference>
    <PackageReference Include="SSH.NET">
      <Version>2020.0.1</Version>
    </PackageReference>
    <PackageReference Include="System.Collections">
      <Version>4.3.0</Version>
    </PackageReference>
    <PackageReference Include="System.Collections.Concurrent">
      <Version>4.3.0</Version>
    </PackageReference>
    <PackageReference Include="System.Diagnostics.Debug">
      <Version>4.3.0</Version>
    </PackageReference>
    <PackageReference Include="System.Diagnostics.DiagnosticSource">
      <Version>5.0.1</Version>
    </PackageReference>
    <PackageReference Include="System.Diagnostics.Tools">
      <Version>4.3.0</Version>
    </PackageReference>
    <PackageReference Include="System.Diagnostics.Tracing">
      <Version>4.3.0</Version>
    </PackageReference>
    <PackageReference Include="System.Globalization">
      <Version>4.3.0</Version>
    </PackageReference>
    <PackageReference Include="System.IO">
      <Version>4.3.0</Version>
    </PackageReference>
    <PackageReference Include="System.IO.Compression">
      <Version>4.3.0</Version>
    </PackageReference>
    <PackageReference Include="System.Linq">
      <Version>4.3.0</Version>
    </PackageReference>
    <PackageReference Include="System.Linq.Expressions">
      <Version>4.3.0</Version>
    </PackageReference>
    <PackageReference Include="System.Net.Http">
      <Version>4.3.4</Version>
    </PackageReference>
    <PackageReference Include="System.Net.Primitives">
      <Version>4.3.1</Version>
    </PackageReference>
    <PackageReference Include="System.ObjectModel">
      <Version>4.3.0</Version>
    </PackageReference>
    <PackageReference Include="System.Reflection">
      <Version>4.3.0</Version>
    </PackageReference>
    <PackageReference Include="System.Reflection.Extensions">
      <Version>4.3.0</Version>
    </PackageReference>
    <PackageReference Include="System.Reflection.Primitives">
      <Version>4.3.0</Version>
    </PackageReference>
    <PackageReference Include="System.Resources.ResourceManager">
      <Version>4.3.0</Version>
    </PackageReference>
    <PackageReference Include="System.Runtime">
      <Version>4.3.1</Version>
    </PackageReference>
    <PackageReference Include="System.Runtime.Extensions">
      <Version>4.3.1</Version>
    </PackageReference>
    <PackageReference Include="System.Runtime.InteropServices">
      <Version>4.3.0</Version>
    </PackageReference>
    <PackageReference Include="System.Runtime.Numerics">
      <Version>4.3.0</Version>
    </PackageReference>
    <PackageReference Include="System.Text.Encoding">
      <Version>4.3.0</Version>
    </PackageReference>
    <PackageReference Include="System.Text.Encoding.Extensions">
      <Version>4.3.0</Version>
    </PackageReference>
    <PackageReference Include="System.Text.RegularExpressions">
      <Version>4.3.1</Version>
    </PackageReference>
    <PackageReference Include="System.Threading">
      <Version>4.3.0</Version>
    </PackageReference>
    <PackageReference Include="System.Threading.Tasks">
      <Version>4.3.0</Version>
    </PackageReference>
    <PackageReference Include="System.Threading.Timer">
      <Version>4.3.0</Version>
    </PackageReference>
    <PackageReference Include="System.ValueTuple">
      <Version>4.5.0</Version>
    </PackageReference>
    <PackageReference Include="System.Xml.ReaderWriter">
      <Version>4.3.1</Version>
    </PackageReference>
    <PackageReference Include="System.Xml.XDocument">
      <Version>4.3.0</Version>
    </PackageReference>
    <PackageReference Include="WpfScreenHelper">
      <Version>1.1.0</Version>
    </PackageReference>
    <PackageReference Include="XamlAnimatedGif">
      <Version>2.3.0</Version>
    </PackageReference>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\LKW.png" />
    <Resource Include="Resources\LKW_dark.png" />
    <Resource Include="Resources\PKW.png" />
    <Resource Include="Resources\PKW_dark.png" />
    <Resource Include="Resources\Sprinter.png" />
    <Resource Include="Resources\Sprinter_dark.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Bike.png" />
    <Resource Include="Resources\Bike_dark.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\In.png" />
    <Resource Include="Resources\Out.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\LKWLang.png" />
    <Resource Include="Resources\LKWLang_dark.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\LKW_button.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\LKWLang_button.png" />
    <Resource Include="Resources\PKW_button.png" />
    <Resource Include="Resources\Sprinter_button.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\KarteAusgeben_small.png" />
    <Resource Include="Resources\KarteZuruecknehmen_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\AusweisGruen.png" />
    <Resource Include="Resources\AusweisGruen_small.png" />
    <Resource Include="Resources\AusweisRot.png" />
    <Resource Include="Resources\AusweisRot_small.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Karten.png" />
    <Resource Include="Resources\KartenTausch.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\PadDanke.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assets\Parkplatz\01.png" />
    <Resource Include="Assets\Parkplatz\02.png" />
    <Resource Include="Assets\Parkplatz\03.png" />
    <Resource Include="Assets\Parkplatz\04.png" />
    <Resource Include="Assets\Parkplatz\05.png" />
    <Resource Include="Assets\Parkplatz\06.png" />
    <Resource Include="Assets\Parkplatz\07.png" />
    <Resource Include="Assets\Parkplatz\08.png" />
    <Resource Include="Assets\Parkplatz\09.png" />
    <Resource Include="Assets\Parkplatz\10.png" />
    <Resource Include="Assets\Parkplatz\11.png" />
    <Resource Include="Assets\Parkplatz\12.png" />
    <Resource Include="Assets\Parkplatz\13.png" />
    <Resource Include="Assets\Parkplatz\14.png" />
    <Resource Include="Assets\Parkplatz\15.png" />
    <Resource Include="Assets\Parkplatz\16.png" />
    <Resource Include="Assets\Parkplatz\17.png" />
    <Resource Include="Assets\Parkplatz\18.png" />
    <Resource Include="Assets\Parkplatz\19.png" />
    <Resource Include="Assets\Parkplatz\20.png" />
    <Resource Include="Assets\Parkplatz\21.png" />
    <Resource Include="Assets\Parkplatz\22.png" />
    <Resource Include="Assets\Parkplatz\23.png" />
    <Resource Include="Assets\Parkplatz\24.png" />
    <Resource Include="Assets\Parkplatz\25.png" />
    <Resource Include="Assets\Parkplatz\26.png" />
    <Resource Include="Assets\Parkplatz\27.png" />
    <Resource Include="Assets\Parkplatz\28.png" />
    <Resource Include="Assets\Parkplatz\29.png" />
    <Resource Include="Assets\Parkplatz\30.png" />
    <Resource Include="Assets\Parkplatz\31.png" />
    <Resource Include="Assets\Parkplatz\32.png" />
    <Resource Include="Assets\Parkplatz\33.png" />
    <Resource Include="Assets\Parkplatz\34.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Connected.png" />
    <Resource Include="Resources\Disconnected.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Edit.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Assets\BE01 - ICE-West_Containerburg.png" />
    <Resource Include="Assets\BE10 - Gebäude G.png" />
    <Resource Include="Assets\BE11 - Gaslager.png" />
    <Resource Include="Assets\BE12 - Feuerwehrzufahrt Süd N.png" />
    <Resource Include="Assets\BE13 - Feuerwehrzufahrt Süd S.png" />
    <Resource Include="Assets\BE02 - ICE-West_MaWi_Gleisabstellung.png" />
    <Resource Include="Assets\BE04 - Aufgang Friedenheimer-Brücke.png" />
    <Resource Include="Assets\BE06 - Lokhalle Gleisbereich Süd-Ost.png" />
    <Resource Include="Assets\BE08 - Schichtparkplatz.png" />
    <Resource Include="Assets\BE09 - Lager H.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\mcfit.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Loading.gif" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\ConnBackground.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>